<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-10-05T17:11:35</pcr-created>
    <created-by>23051052</created-by>
    <pcr-id>33246</pcr-id>
    <pcr-revision>79</pcr-revision>
    <cda-number>1237-0831</cda-number>
    <cda-revision>R21A</cda-revision>
    <model>W20i</model>
    <country>Spain</country>
    <operator>movistar</operator>
    <xslt-version>28</xslt-version>
    <language-variant-name>TELEFONICA</language-variant-name>
    <phone-name>W20i</phone-name>
    <ms-type-id-string>AAD-3880083-BV</ms-type-id-string>
  </info>
  <clock>
    <auto-time-zone>true</auto-time-zone>
    <date>2010-10-06</date>
  </clock>
  <security>
    <certificate>
      <name>CA Telefonica Moviles</name>
      <type>x509</type>
      <storage>java-operator</storage>
      <datafile>Security certificate_movistar_20760.1.cer</datafile>
    </certificate>
  </security>
  <files>
    <move source="/tpa/preset/custom/Search Engine Icon_movistar_23902.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_LARGE_ICN.png" />
    <move source="/tpa/preset/custom/Search Engine Icon_movistar_23900.1.png" dest="/tpa/preset/custom/icons/CUST_SEARCH_SMALL_ICN.png" />
    <move source="/tpa/preset/custom/Search Engine Icon_movistar_23901.1.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_ICN.png" />
    <move source="/tpa/preset/custom/Search_Engine_Icon_movistar_64981_2202_1_Search_Engine_Icon_File.png" dest="/tpa/preset/custom/icons/WAP_CUST_SEARCH_INACTIVE_ICN.png" />
  </files>
  <media>
    <image deletable="false" unicode-name="Movistar Apagado.gif">Picture_movistar_70171_2160_1_0_Picture_File.gif</image>
    <image deletable="false" unicode-name="Movistar Encendido.gif">Picture_movistar_70170_2160_1_0_Picture_File.gif</image>
    <image deletable="false" unicode-name="Fondo Movistar.jpg">Picture_movistar_70095_2160_1_0_Picture_File.jpg</image>
    <image deletable="false" unicode-name="Salvapantallas Movistar.gif">Picture_movistar_70267_2160_1_0_Picture_File.gif</image>
    <audio deletable="false" unicode-name="Movistar.mp3">Sound_movistar_5156.4.mp3</audio>
    <audio deletable="false" unicode-name="movistar apagado.mp3">Sound_movistar_68879_2163_2_Sound_File.mp3</audio>
    <audio deletable="false" unicode-name="Movistar encendido.mp3">Sound_movistar_6686.4.mp3</audio>
    <theme deletable="false" unicode-name="Movistar.thm">Themes/Theme_movistar_69168_2161_4_0_Theme_File.thm</theme>
  </media>
  <java>
    <remove-midlet>TnB_BejeweledTwist.jar</remove-midlet>
    <remove-midlet>TnB_BrickBreaker.jar</remove-midlet>
    <remove-midlet>TnB_BubbleTown.jar</remove-midlet>
    <remove-midlet>TnB_LuxorQuest.jar</remove-midlet>
    <remove-midlet>NeoReader.jar</remove-midlet>
    <remove-midlet>LocoRoco.jar</remove-midlet>
    <remove-midlet>MusicQuiz.jar</remove-midlet>
    <remove-midlet>pbc.jar</remove-midlet>
    <remove-midlet>Quadrapop.jar</remove-midlet>
    <remove-midlet>DanceMusicGenie.jar</remove-midlet>
    <remove-midlet>MusicGenie.jar</remove-midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/bidi.jar</jar-file>
      <jad-file>java/bidi.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/civ4_en_fr_it_de_es_tao_telefonica_demo.jar</jar-file>
      <jad-file>java/civ4_en_fr_it_de_es_tao_telefonica_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/Copiagenda.jar</jar-file>
      <jad-file>java/Copiagenda.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/snakerevdemo_es_sg-w20i.jar</jar-file>
      <jad-file>java/snakerevdemo_es_sg-w20i.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Demo_BubbleBash2_SonyEricsson_W20i_ES_IGP_SPMV_101.jar</jar-file>
      <jad-file>java/Demo_BubbleBash2_SonyEricsson_W20i_ES_IGP_SPMV_101.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/glugames_sonye_zylo_de_en_es_fr_it_pt_v1_0_0.jar</jar-file>
      <jad-file>java/glugames_sonye_zylo_de_en_es_fr_it_pt_v1_0_0.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/DemoParchis.jar</jar-file>
      <jad-file>java/DemoParchis.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/Tetris.jar</jar-file>
      <jad-file>java/Tetris.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="GAMES" allow-local-connection="" dataaccount="">
      <jar-file>java/GameHouse_MTVStarFactory_SETao_demo.jar</jar-file>
      <jad-file>java/GameHouse_MTVStarFactory_SETao_demo.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="true" dataaccount="">
      <jar-file>java/j2me-se-es_ES.jar</jar-file>
      <jad-file>java/j2me-se-es_ES.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/tme-mg_v1.1_semTao.jar</jar-file>
      <jad-file>java/tme-mg_v1.1_semTao.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" allow-local-connection="" dataaccount="">
      <jar-file>java/tme-toctoc_v1.0.14_semTAO.jar</jar-file>
      <jad-file>java/tme-toctoc_v1.0.14_semTAO.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="APPLICATIONS" allow-local-connection="" dataaccount="">
      <jar-file>java/TVClient-W20i-Telefonica.jar</jar-file>
      <jad-file>java/TVClient-W20i-Telefonica.jad</jad-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <network>
    <emergency-number>
      <name>Emergencias</name>
      <type>police</type>
      <number>112</number>
    </emergency-number>
    <service-mode>cs-and-ps</service-mode>
    <sms-bearer>cs</sms-bearer>
    <wcdma-ciphering>true</wcdma-ciphering>
    <remove-preferred-data-service-menu>false</remove-preferred-data-service-menu>
    <remove-preferred-sms-bearer-menu>false</remove-preferred-sms-bearer-menu>
    <voice-mail-line1>123</voice-mail-line1>
    <enable-long-network-names>false</enable-long-network-names>
    <disable-spn-rel4>false</disable-spn-rel4>
    <eons-precedence-over-spn>false</eons-precedence-over-spn>
    <t1-protocol-supported>true</t1-protocol-supported>
    <enable-a5-3-ciphering>false</enable-a5-3-ciphering>
  </network>
  <internet>
    <account modifiable="true" account-type="ps">
      <name>Movistar MMS</name>
      <cid>3</cid>
      <username>telefonica</username>
      <password>telefonica</password>
      <prompt-password>false</prompt-password>
      <apn>telefonica.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>Movistar</name>
      <cid>2</cid>
      <username>telefonica</username>
      <password>telefonica</password>
      <prompt-password>false</prompt-password>
      <apn>telefonica.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>none</authentication>
      <authentication>pap</authentication>
      <authentication>chap</authentication>
      <quality-of-service>
        <traffic-class min="4" requested="" />
      </quality-of-service>
    </account>
    <account modifiable="true" account-type="ps">
      <name>movistar Internet</name>
      <cid>1</cid>
      <username>MOVISTAR</username>
      <password>MOVISTAR</password>
      <prompt-password>false</prompt-password>
      <apn>movistar.es</apn>
      <service-mode>automatic</service-mode>
      <authentication>pap</authentication>
      <data-compression>false</data-compression>
      <header-compression>false</header-compression>
      <quality-of-service>
        <traffic-class min="4" requested="3" />
      </quality-of-service>
    </account>
  </internet>
  <wap>
    <bookmark name="01 Juegos">http://wap.movistar.com/descargas/?ID=11</bookmark>
    <bookmark name="02 Canciones MP3">http://wap.movistar.com/descargas/?ID=25</bookmark>
    <bookmark name="03 Música y Tonos">http://wap.movistar.com/descargas/?ID=2</bookmark>
    <bookmark name="04 keteke">http://wap.movistar.com/descargas/?ID=74</bookmark>
    <bookmark name="05 Imágenes emoción">http://wap.movistar.com/descargas/?ID=21</bookmark>
    <bookmark name="06 Yavoy">http://wap.movistar.com/descargas/?ID=24</bookmark>
    <bookmark name="07 Televisión">http://wap.movistar.com/descargas/?ID=19</bookmark>
    <bookmark name="08 Alertas">http://wap.movistar.com/descargas/?ID=10</bookmark>
    <bookmark name="09 Chat Movistar">http://wap.movistar.com/descargas/?ID=5</bookmark>
    <bookmark name="10 Novedades emoción">http://wap.movistar.com/descargas/?ID=200</bookmark>
    <operator-menu>
      <file>wap/opmenu/</file>
    </operator-menu>
  </wap>
  <messaging>
    <send-as-email>true</send-as-email>
  </messaging>
  <sms>
    <menu-visibility>
      <concatenation-visibility>visible</concatenation-visibility>
    </menu-visibility>
    <enable-concatenation>true</enable-concatenation>
    <allow-ucs2>true</allow-ucs2>
  </sms>
  <cell-broadcast>
    <reception>true</reception>
    <cell-information>false</cell-information>
  </cell-broadcast>
  <phonebook>
    <contact>
      <name>11822 Información</name>
      <home>11822</home>
    </contact>
    <contact>
      <name>Activar Buzón Movistar</name>
      <home>22500</home>
    </contact>
    <contact>
      <name>At. Cliente (extranjero)</name>
      <home>+34609100609</home>
    </contact>
    <contact>
      <name>Atención al Cliente</name>
      <home>1004</home>
    </contact>
    <contact>
      <name>Emergencias</name>
      <home>112</home>
    </contact>
    <contact>
      <name>SMS Voz</name>
      <home>22360</home>
    </contact>
    <settings>
      <auto-backup>false</auto-backup>
      <my-phonebook>ms</my-phonebook>
      <sync-order>firstname lastname</sync-order>
    </settings>
  </phonebook>
  <mmi>
    <settings>
      <home-network-specific>
        <show-sos-calls>true</show-sos-calls>
        <voicemail-icon-unchanged-at-connect>true</voicemail-icon-unchanged-at-connect>
      </home-network-specific>
      <default-theme>Movistar.thm</default-theme>
      <default-language>es</default-language>
      <default-screen-saver>Salvapantallas Movistar.gif</default-screen-saver>
      <t9-dictionary>false</t9-dictionary>
      <highlight-direct-link>false</highlight-direct-link>
      <pictures-view-mode>3x3-thumbnails</pictures-view-mode>
      <camera-pictures-view-mode>3x3-thumbnails</camera-pictures-view-mode>
      <video-thumbnails-view-mode>3x3-thumbnails</video-thumbnails-view-mode>
      <enable-national-characters>true</enable-national-characters>
    </settings>
  </mmi>
  <drm>
    <settings>
      <enable-imsi-lock>false</enable-imsi-lock>
      <enable-mediaplayer-mp3>true</enable-mediaplayer-mp3>
      <enable-mediaplayer-mp3-drm>true</enable-mediaplayer-mp3-drm>
      <enable-mediaplayer-mp3-drmdm>true</enable-mediaplayer-mp3-drmdm>
      <enable-ringtoneplayer-mp3>true</enable-ringtoneplayer-mp3>
      <enable-ringtoneplayer-mp3-drm>true</enable-ringtoneplayer-mp3-drm>
      <enable-ringtoneplayer-mp3-drmdm>true</enable-ringtoneplayer-mp3-drmdm>
    </settings>
  </drm>
  <camera>
    <suppress-camera-sound>true</suppress-camera-sound>
  </camera>
  <video-call>
    <callwaiting-disable>true</callwaiting-disable>
  </video-call>
  <registry>
    <cmz>
      <status reg-path="/apps/cmz/status">
        <data-account-customized>true</data-account-customized>
      </status>
    </cmz>
    <data-sync>
      <settings reg-path="/apps/data-sync">
        <remote>
          <account id="1">
            <pb>
              <enabled>true</enabled>
              <server-uri type="str">./pab</server-uri>
              <tx-username type="wstr">movistar</tx-username>
              <tx-password type="wstr">movistar</tx-password>
            </pb>
            <cal>
              <enabled>false</enabled>
            </cal>
            <tasks>
              <enabled>false</enabled>
            </tasks>
            <notes>
              <enabled>false</enabled>
            </notes>
            <displayable-name type="wstr">CopiAgenda</displayable-name>
            <server-address type="str">http://sync.movistar.es/syncml</server-address>
            <rx-username type="wstr">movistar</rx-username>
            <rx-password type="wstr">movistar</rx-password>
            <tx-username type="wstr">movistar</tx-username>
            <tx-password type="wstr">movistar</tx-password>
            <pref-con-ref type="wstr">Movistar</pref-con-ref>
          </account>
        </remote>
      </settings>
    </data-sync>
    <dm>
      <settings reg-path="/apps/dm">
        <dm-acc>
          <up-app-lock>0</up-app-lock>
          <account id="2">
            <placeholder-name type="wstr">DM TAO</placeholder-name>
            <displayable-name type="wstr">Movistar</displayable-name>
            <notification>0</notification>
            <allow-client-init>0</allow-client-init>
            <user-editable>1</user-editable>
            <server-address type="wstr">http://mdm.movistar.es/oma/</server-address>
            <port-nbr>80</port-nbr>
            <rx-username type="wstr">movistar</rx-username>
            <rx-password type="wstr">s2KQ320pU31r</rx-password>
            <server-id type="wstr">movistar</server-id>
            <tx-username type="wstr">SEMCTME</tx-username>
            <tx-password type="wstr">rfw2d7ze1ns0</tx-password>
            <tx-auth-type>3</tx-auth-type>
            <http-username type="wstr">movistar</http-username>
            <http-password type="wstr">movistar</http-password>
            <pref-con-ref type="wstr">Movistar</pref-con-ref>
            <security-group>1</security-group>
          </account>
        </dm-acc>
        <common-settings>
          <hide-dm-menu>1</hide-dm-menu>
        </common-settings>
      </settings>
    </dm>
    <ready-to-run>
      <settings reg-path="/apps/ready-to-run">
        <reg-sms type="wstr">none</reg-sms>
        <dm-account-used type="wstr">none</dm-account-used>
      </settings>
    </ready-to-run>
    <phonebook>
      <settings reg-path="/apps/phonebook">
        <always-init-sim-on-startup>true</always-init-sim-on-startup>
      </settings>
    </phonebook>
    <ui>
      <reg-op op="purge" reg-path="/apps/ui/shortcut-list" />
      <settings reg-path="/apps/ui">
        <standby>
          <ringtone-volume>false</ringtone-volume>
          <startup-screen-path-operator>/tpa/user/picture/Movistar Encendido.gif</startup-screen-path-operator>
          <shutdown-screen-path-operator>/tpa/user/picture/Movistar Apagado.gif</shutdown-screen-path-operator>
          <startup-sound-path-operator>/tpa/user/music/Movistar encendido.mp3</startup-sound-path-operator>
          <shutdown-sound-path-operator>/tpa/user/music/movistar apagado.mp3</shutdown-sound-path-operator>
          <show-flight-mode-at-startup>1</show-flight-mode-at-startup>
        </standby>
        <activity-menu>
          <focus-tab>shortcut-tab</focus-tab>
          <visible-in-menu>1</visible-in-menu>
          <event-action>1</event-action>
        </activity-menu>
        <screensaver>
          <screensaver-enabled>1</screensaver-enabled>
          <automatic-keylock>1</automatic-keylock>
        </screensaver>
        <shortcut>
          <key id="nav-down">
            <name>Phonebook</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>locked-item</type>
          </key>
          <key id="nav-left">
            <name>MediaCenter</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
          <key id="nav-right">
            <name>Msg_WriteNew</name>
            <state>activated</state>
            <action-type>short-press</action-type>
            <type>standard-item</type>
          </key>
        </shortcut>
        <shortcut-list>
          <item id="0">
            <name>Menu_CalendarMain</name>
            <type>standard-lockedposition-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="1">
            <name>MenuItem_SetTemporaryAlarm</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="2">
            <name>BlueTooth_Settings</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="3">
            <name>emocion TV</name>
            <type>java-item</type>
            <vendor-name type="wstr">Ericsson</vendor-name>
            <entry-point type="wstr">se.tactel.tvclient.RichMediaMIDlet</entry-point>
          </item>
          <item id="4">
            <name>Msg_MessagingInbox</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="5">
            <name>SelectProfile_Id</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
          <item id="6">
            <name>Msg_WriteNew</name>
            <type>standard-item</type>
            <vendor-name type="wstr">no-name</vendor-name>
            <entry-point type="wstr">no-name</entry-point>
          </item>
        </shortcut-list>
      </settings>
    </ui>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <ringtone-path-line1>/tpa/user/Music/Movistar.mp3</ringtone-path-line1>
        </ui>
        <server>
          <emergency-number-list>
            <emergency-number id="1">
              <type type="str">Police</type>
              <number type="str">112</number>
            </emergency-number>
          </emergency-number-list>
        </server>
      </settings>
    </call-handling>
    <browser>
      <settings reg-path="/apps/browser">
        <enable-cookies>true</enable-cookies>
        <show-images>true</show-images>
        <keypad-mode>true</keypad-mode>
        <use-gprs-inactivity-timeout>false</use-gprs-inactivity-timeout>
        <operator-key-mode>0</operator-key-mode>
        <internet-account type="wstr">Movistar</internet-account>
        <search-url-1 type="wstr">http://msearch.movistar.es/buscador2/searcher.search.do?client=hdev&amp;keyword=</search-url-1>
        <search-url-2 type="wstr">http://msearch.movistar.es/buscador2/searcher.search.do?client=hdev&amp;keyword=</search-url-2>
        <disable-save-images>false</disable-save-images>
        <internal>
          <close-session-dialog>1</close-session-dialog>
          <connection-alert-dialog>1</connection-alert-dialog>
        </internal>
        <smartfit>false</smartfit>
        <internet-search-engine type="str">customer</internet-search-engine>
        <internet-search-engine-fs-icon type="bool">true</internet-search-engine-fs-icon>
      </settings>
    </browser>
    <sim-at>
      <settings reg-path="/apps/sim-at">
        <user-confirmation-needed parse-mask="fam">true</user-confirmation-needed>
        <send-sms-default-user-indication>false</send-sms-default-user-indication>
        <ringtone-enabled>false</ringtone-enabled>
      </settings>
    </sim-at>
    <java>
      <settings reg-path="/apps/java">
        <hs>
          <homescreen-available>1</homescreen-available>
        </hs>
      </settings>
    </java>
    <push>
      <settings reg-path="/apps/push">
        <access>0</access>
      </settings>
    </push>
    <streaming-settings-server>
      <settings reg-path="/apps/streaming-settings-server">
        <default-account type="wstr">Movistar</default-account>
      </settings>
    </streaming-settings-server>
    <email parse-mask="fam">
      <settings reg-path="/apps/msg-email">
        <vvm>
          <voicemail-nr type="wstr">123</voicemail-nr>
        </vvm>
      </settings>
    </email>
    <mms>
      <settings reg-path="/apps/msg/mms">
        <request-read-report>false</request-read-report>
        <request-delivery-report>false</request-delivery-report>
        <send-read-report type="str">confirm</send-read-report>
        <validity-period type="str">maximum</validity-period>
        <reject-advertisement>false</reject-advertisement>
        <reject-anonymous>false</reject-anonymous>
        <message-max-size>300</message-max-size>
        <download-home type="str">on</download-home>
        <download-roaming type="str">on</download-roaming>
        <content-creation-mode-visibility>0</content-creation-mode-visibility>
        <content-creation-mode type="str">warning</content-creation-mode>
        <max-number-of-recipients>50</max-number-of-recipients>
        <active-account>1</active-account>
        <account-list>
          <account id="1">
            <name type="wstr">Movistar  MMS</name>
            <message-server type="str">http://mms.movistar.com</message-server>
            <netw-account type="wstr">Movistar MMS</netw-account>
            <user-editable>true</user-editable>
          </account>
        </account-list>
      </settings>
    </mms>
    <unified-messaging>
      <settings reg-path="/apps/msg/unified-settings">
        <editor-mode type="str">unified</editor-mode>
        <limited-short-messages>10</limited-short-messages>
        <conversations>
          <enabled>false</enabled>
          <is-preferred>false</is-preferred>
        </conversations>
      </settings>
    </unified-messaging>
    <dcom>
      <settings reg-path="/apps/dcom">
        <general>
          <max-nbr-pdp-contexts>255</max-nbr-pdp-contexts>
        </general>
        <proxy-list>
          <proxy id="1">
            <name type="wstr">Movistar MMS</name>
            <address type="wstr">10.138.255.5</address>
            <account-name type="wstr">Movistar MMS</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="2">
            <name type="wstr">Movistar</name>
            <address type="wstr">10.138.255.133</address>
            <account-name type="wstr">Movistar</account-name>
            <port>8080</port>
            <type type="str">HTTP</type>
            <enabled>true</enabled>
          </proxy>
          <proxy id="3">
            <name type="wstr">Movistar</name>
            <address type="wstr">10.138.255.133</address>
            <account-name type="wstr">Movistar</account-name>
            <port>8080</port>
            <type type="str">HTTPS</type>
            <enabled>true</enabled>
          </proxy>
        </proxy-list>
        <account-list>
          <account id="1">
            <name type="wstr">Movistar MMS</name>
            <homepage-title type="wstr">movistar</homepage-title>
            <homepage-url type="wstr">mms.movistar.com</homepage-url>
            <invisible>0</invisible>
          </account>
          <account id="2">
            <name type="wstr">Movistar</name>
            <homepage-title type="wstr">emoción</homepage-title>
            <homepage-url type="wstr">http://wap.movistar.com</homepage-url>
            <invisible>0</invisible>
          </account>
          <account id="3">
            <name type="wstr">movistar Internet</name>
            <homepage-title type="wstr">movistar</homepage-title>
            <homepage-url type="wstr">www.movistar.es</homepage-url>
            <invisible>1</invisible>
          </account>
        </account-list>
        <uiia>
          <datacom-menu>true</datacom-menu>
        </uiia>
      </settings>
    </dcom>
    <network>
      <settings reg-path="/apps/network">
        <remove-system-mode-choice-wcdma>false</remove-system-mode-choice-wcdma>
        <default-system-mode-switch type="str">DUAL</default-system-mode-switch>
      </settings>
    </network>
    <flash-desktop>
      <settings reg-path="/apps/flash-desktop">
        <enable>false</enable>
      </settings>
    </flash-desktop>
    <fota>
      <settings reg-path="/apps/fota">
        <general>
          <enable-menu>false</enable-menu>
          <enable-network-warn-msg>false</enable-network-warn-msg>
          <default-ui-mode>3</default-ui-mode>
          <enable-update-status-msg>true</enable-update-status-msg>
          <min-battery-lvl>35</min-battery-lvl>
        </general>
        <hidden-download>
          <disable-download-ui>false</disable-download-ui>
          <enable-dynamic-menu>false</enable-dynamic-menu>
        </hidden-download>
      </settings>
    </fota>
    <ui-camera>
      <settings reg-path="/apps/ui-camera">
        <enable-shutter-sound-off>true</enable-shutter-sound-off>
        <default-video-recording-messaging>false</default-video-recording-messaging>
        <enable-automatic-send-menu-opening>true</enable-automatic-send-menu-opening>
      </settings>
    </ui-camera>
    <databrowser>
      <settings reg-path="/apps/databrowser">
        <ringtone-restriction>0</ringtone-restriction>
      </settings>
    </databrowser>
    <btconnmgr>
      <settings reg-path="/apps/btconnmgr">
        <discoverable>1</discoverable>
        <op-mode>0</op-mode>
      </settings>
    </btconnmgr>
    <positioning>
      <settings reg-path="/apps/positioning">
        <gmm-settings>
          <distributionchannel type="wstr">gmm-telefonica-es</distributionchannel>
        </gmm-settings>
      </settings>
    </positioning>
    <mmt>
      <settings reg-path="/apps/mmt">
        <answer-with-camera>2</answer-with-camera>
      </settings>
    </mmt>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>69</customer-id>
      </settings>
    </info>
    <telephonyservices>
      <settings reg-path="/apps/telephonyservices">
        <enable-ussd-numeric>true</enable-ussd-numeric>
      </settings>
    </telephonyservices>
    <webalbum>
      <settings reg-path="/apps/msg/webalbum">
        <webalbum>true</webalbum>
      </settings>
    </webalbum>
    <wfr>
      <settings reg-path="/apps/wfr">
        <default-feeds>
          <file type="wstr">/tpa/preset/custom/RSS_feeds_file_movistar_70020_2176_1_RSS_feeds_file_File.xml</file>
        </default-feeds>
      </settings>
    </wfr>
    <security>
      <settings reg-path="/apps/security">
        <tls-ssl-warning-dialog type="bool">true</tls-ssl-warning-dialog>
      </settings>
    </security>
  </registry>
</customization>